Bug 146968 - HWCERT: make regatta 890
HWCERT: make regatta 890
Status: CLOSED NOTABUG
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: rhr2 (Show other bugs)
beta
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
make
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-02 21:39 EST by Pamela Morris
Modified: 2007-04-18 13:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-08 13:01:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pamela Morris 2005-02-02 21:39:34 EST
Red Hat Hardware Certification Submitted
----------------------------------------

Product:  Red Hat Enterprise Linux
Version:  4
Make:     make
Model:    regatta 890
Vendor:   IBM
Category: Server
Reporter: pbowen@us.ibm.com

File Uploaded:
rhr2-regatta_890-Nahant_results-2.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/cddb0688842e3187e52088e022daabc6/rhr2-regatta_890-Nahant_results-2.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.
FAILED: No MEMORY found in limits file for platform 

0      INFO
1   FAILED   INFO
    FAILED   STORAGE
    FAILED   NETWORK
    FAILED   MEMORY
    FAILED   CORE
Comment 1 Pamela Morris 2005-02-08 12:54:18 EST
Please close/delete this bug. It was submitted as a mistake. Thanks

Note You need to log in before you can comment on or make changes to this bug.